Sign in to follow this  
squarz

iPhone SDK rilasciato

Recommended Posts

ma anche a te compare la pagina we apologize?

piu che altro non vorrei mai che mi scaricasse il software 2 sull'iphone

Ieri sera si. Stamattina c'ho provato un attimo da casa e il download era partito. Ma ho interrotto per andare in ufficio .. pensado che da qui c'avrei messo un attimo. Invece niente, la connessione mi va in timeout quando mi loggo sul sito dell'ADC.

Share this post


Link to post
Share on other sites

In realtà non ti ridanno Xcode ma ti danno la beta nuova, la 3.1.

Comunque io l'ho messo a scaricare ieri sera, verso l'una. Dopo il keynote era impossibile, mi sembra strano che ci siano ancora problemi.

si si la 3.1 puoi tenere sia 3.1 che 3.0 ...

io ho scaricato ieri sera ... 2H dopo il keynote ma quando è partito lo scarico ci ha messo poco circa 40 Min

Share this post


Link to post
Share on other sites

Sto cercando di scarcare l'sdk, ma non ho capito come fare! qualcuno mi può dare una mano'?

Per ora ho tentato di cliccare sul tastto apply to download free sdk, e mi sono registrato, mi hanno fatto un paio di domande su cosa avrei voluto sviluppare, ho risposto a caso e ora mi dice da 10 ore che stanno processando la richiesta... ho sbagliato qualcosa?

Share this post


Link to post
Share on other sites

Sto cercando di scarcare l'sdk, ma non ho capito come fare! qualcuno mi può dare una mano'?

Per ora ho tentato di cliccare sul tastto apply to download free sdk, e mi sono registrato, mi hanno fatto un paio di domande su cosa avrei voluto sviluppare, ho risposto a caso e ora mi dice da 10 ore che stanno processando la richiesta... ho sbagliato qualcosa?

ti mandano un email al tuo indirizzo con un link parti da li ...

Share this post


Link to post
Share on other sites

Peccato che quegli STR***I chiedono un mac-intel per compilare per iphone...

Va bene richiedere Leopard, ma obbligare ad avere intel mi sembra eccessivo.

Share this post


Link to post
Share on other sites

Peccato che quegli STR***I chiedono un mac-intel per compilare per iphone...

Va bene richiedere Leopard, ma obbligare ad avere intel mi sembra eccessivo.

Magari perchè è ancora Beta ..

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this